DanieleB2011101
Enthusiast
Enthusiast

patching ESXi

Jump to solution

Buongiorno a tutti

mi è venuto un piccolo dubbio :

devo applicare un patch boudle  ai miei host 5.1 (la patch 3) , non sono certo se è mandatorio aggiornare anche il vcenter alla 5.1 u3 oppure questo passaggio è necessario solo per un upgrade (es dalal 5.0 alla 5.1)

ho cercato nella doc e relativa agli update non è specificato di aggiornare anche il vcenter.

Qualcuno di voi me lo può confermare?

0 Kudos
1 Solution

Accepted Solutions
Tinto1970
Commander
Commander

ciao, le risposte che cerchi sono qui

http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php

pero' io aggiorno sempre e comunque prima il vCenter, per sicurezza e opportunità

Alessandro aka Tinto | @tinto1970

View solution in original post

0 Kudos
2 Replies
Alessandro_Stob
Contributor
Contributor

Buongiorno,

Vi comunico che sono in ferie dal 15-12-2014 al 17-12-2014 compreso. Per eventuali problemi chiamare il numero 0352050380 o spedire un'email all'indirizzo helpdesk@project.it.

Distinti Saluti

Alessandro Stobbia Project Informatica Srl Tel. 0352050301

0 Kudos
Tinto1970
Commander
Commander

ciao, le risposte che cerchi sono qui

http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php

pero' io aggiorno sempre e comunque prima il vCenter, per sicurezza e opportunità

Alessandro aka Tinto | @tinto1970
0 Kudos